body {color: black; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; }

a:link {color: blue;}
a:link {text-decoration:none;}
a:visited {color: purple;}
a:hover {color: purple;}
a:hover {text-decoration:underline;}
a:active {color: red;}  /* selected link */

/* other link effects:
body {color: black; font-family: Tahoma, Verdana, sans-serif; font-size: 100%; }
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:underline;}

a:link {background-color:#B2FF99;}
a:visited {background-color:#FFFF85;}
a:hover {background-color:#FF704D;}
a:active {background-color:#FF704D;}
*/

.year {color: #B79300; font-weight: bold;}

/*
gold color for years is #B79300;
*/

@viewport{zoom: 1.0; width: device-width;}

@-ms-viewport{width: device-width; zoom: 1.0;}
